<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ag-110-m">Ag-110-m</h1>
<p>Element: Silver (Z = 47)</p>
<p>Results found: (10) [‘j32’, ‘j311’, ‘jnd40’, ‘b80’, ‘t21’, ‘j4t1’, ‘j4t2’, ‘j4t0’, ‘b71’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.1; Collisions: 1.29367e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.21772e+01 +/- 0.1 %</p>
<p>j33 time: 10.4; Collisions: 1.26654e+01 +/- 0.1 %</p>
<p>t21 time: 9.8; Collisions: 1.29356e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.21724e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.21678e+01 +/- 0.0 %</p>
<p>j311 time: 8.4; Collisions: 1.21705e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.7; Collisions: 1.26651e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.5 % (refs), 15.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>j33: rms = 22.1 %</p>
<p>b80: rms = 27.7 %</p>
<p>jnd40: rms = 21.9 %</p>
<p>j311: rms = 30.8 %</p>
<p>j32: rms = 31.1 %</p>
<p>b71: rms = 31.9 %</p>
</body>
</html>
